*{margin:0;padding:0}



body{
    position:relative;
 
    background:url(images/container.gif);

    color:#858585;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;

}
img{border-style:none;margin:0;display:block}
a{
    text-decoration:none;
color:#2c0404;
    
}
a:hover{
    text-decoration:none;
   
}
.clear-fix{
    clear:both;
}
ul{margin:0;padding:0;list-style:none}

input,
textarea,
select{
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;
}
form,
fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
.no-display{
    display:none;
}
.left{
    float:left;
}

.firstname_li{display:none}
.main{
    margin:0 auto;
    width:950px;
 
}

#header{
    height:194px;
    background:url(images/header.gif);
    position: relative;
    
}


#logo{
    position:absolute;
    display:block;
    width:205px;
    height:173px;
    left:0;
    top:0;
}

#content{

    background:#fff;
}

#scroll-wrapper{
    margin:0 6px;
    position:relative;
}


#news
{
    position:absolute;
    right:0;
    top:12px;
    background:url("images/news.png");
    width:245px;
    height:350px;
    z-index:1000;
}
.news-list-li{
    margin-bottom:17px;
    font-size:12px;
    line-height:18px;
}
.news-list-link{
    display:block;
}
.news-list-date{
    display:block;
    font-weight:bold;
    color:#630512;
  
}
#news-list{
    margin-left:20px;
    width:188px;
}
#news-heading{
    text-indent:-9999px;
    margin:17px 20px;
    width:154px;
    height:55px;
    background:url(images/news-heading.gif) no-repeat;

}

.scroll-links-li{
    width:284px;
    float:left;
    height:114px;
    background:url(images/scroll-link.png) no-repeat;
    margin-right:13px;
    
}

.scroll-links-li.last{
    margin-right:0;
}

.scroll-link-description{

}

#scroll-links-inner-wrapper{
    width:878px;
    height:112px;
    margin-left:36px;
    margin-top:14px;
 
 
    overflow:hidden;
}
#scroll-links-wrapper{
    width:941px;
    position:relative;
    overflow:hidden;
    height:134px;
}
.scroll-links{
    position:absolute;
    width:900px;

    z-index:500;
}

.scroll-arrow{
    position:absolute;
    height: 51px;
    width:51px;
    z-index:1;
    top:42px;
}
#scroll-left{
    background: url(images/left.png) no-repeat;
    left:10px;
}
#scroll-right{
    background: url(images/right.png) no-repeat;
    right:0px;
}
.scroll-links-a,.button-links-a{

    display:block;
     width:264px;
      padding-left:20px;
    padding-top:26px;
     color:#fff;
     font-weight:bold;
    height:88px;
 
}
.button-links-a{
    color:#333;
}
#subscribe-button{
    color:#fff;
    padding-top:13px;
    height:101px;
    position:relative;

}

.scroll-links-description,.button-links-description{
    background:url(images/dash.png) no-repeat 0 5px;
    width:112px;
    margin-top:2px;
    font-size:12px;
   font-weight:normal;
    display:block;
    padding-left:7px;
}
.button-links-description.subscribe{
    width:180px;
}

#fashion-button{
    background:url(images/fashion.png) no-repeat;
}

#entertainment-button{
    background:url(images/entertainment.png) no-repeat;
}
#financial-button{
    background:url(images/financial.png) no-repeat;
}
#food-button{
    background:url(images/food.png) no-repeat;
}
#home-button{
    background:url(images/home.png) no-repeat;
}
#sports-button{
    background:url(images/sports.png) no-repeat;
}
#stationery-button{
    background:url(images/stationery.png) no-repeat;
}
#health-button{
    background:url(images/health.png) no-repeat;
}
#lifestyle-button{
    background:url(images/lifestyle.png) no-repeat;
}

#buttons{
    width:881px;
    height:115px;
    
    margin-top:9px;
    margin-left:36px;
    background:url(images/buttons.gif) no-repeat;
}


.button-links-li{
    width:284px;
    float:left;
    height:114px;

    margin-right:13px;

}

.button-links-li.last{
    margin-right:0;
}

#subscribe-input{
    width:151px;
    height:18px;
    border:0;
    position:absolute;
    left:33px;
    top:69px;
    color:#9a8240;
    padding:3px;
    font-size:12px;

}

#subscribe-submit
{
    position:absolute;
    top:73px;
    right:45px;
    color:#fff;
    font-size:12px;
}

#footer{

    width:950px;
    height:230px;
    background:url(images/footer1.gif) no-repeat;
  position:relative;
    margin-bottom:-20px;
}

#offers-button{
    position:absolute;
    top:32px;
    right:22px;
    width:211px;
    height:156px;
 

}

#email-button{
    position:absolute;
    height:42px;
    width:42px;
    
    bottom:11px;
    left:15px;

}
#scroll-top{
    position:absolute;
    height:42px;
    width:42px;
    
    bottom:11px;
    left:65px;

}

#footer-text{
    position:absolute;
    width:440px;
    color:#fff;
    left:18px;
    top:36px;
    font-size:12px;
    
    
}

.footer-address{
    display:block;
    margin-bottom:3px;
}
#footer-links-wrapper{
    position: absolute;
    left:38px;
    top:83px;

}

.footer-links{
    float:left;

    width:136px;
}
.footer-links-li{
    color:#fff;
    font-size:11px;
    margin-bottom:3px;
    list-style: disc;
}
.footer-links-a{
    color:#fff;
}

#nav{
    position:absolute;
    right:6px;
    bottom:3px;

}

.nav-li{
   

    float:left;
    height:54px;
    cursor:pointer;
    margin-left:2px;
    
    background-position: 0 5px!important;
    
}
.nav-li:hover{
    background-position: 0 0!important;
}

.nav-a:hover{
   padding-top:5px;
   height:53px;
}

.location-nav #location-btn{
    background-position: 0 0!important;
}
.location-nav #location-btn .nav-a{
      padding-top:5px;
   height:53px;
}
.special-offers-nav #offers-btn{
    background-position: 0 0!important;
}
.special-offers-nav #offers-btn .nav-a{
      padding-top:5px;
   height:53px;
}

.stores-nav #stores-btn{
    background-position: 0 0!important;
}
.stores-nav #stores-btn .nav-a{
      padding-top:5px;
   height:53px;
}

.nav-a{
    color:#fff;
    display:block;
   
height:47px;
padding-top:13px;
   background:url(images/nav-li.gif) no-repeat 0 20px;
 
    padding-left:14px;
    font-weight:bold;
    font-size:16px;
    letter-spacing: normal}
.nav-subtext{
    display:block;
    font-size:10px;
      letter-spacing:normal;
}
#home-a{background:none;padding-left:32px;margin-top:0;padding-top:8px;  height:22px;}
#home-btn{
    background:url(images/home-nav.png) no-repeat;
      width:97px;
      margin-top:5px;
   
      height:44px;
      background-position: 0 0!important;


}

#stores-btn{
    background:url(images/stores-nav.png) no-repeat;
      width:124px;
}

#business-btn{
    background:url(images/business-nav.png) no-repeat;
      width:181px;
}

#offers-btn{
    background:url(images/offers-nav.png) no-repeat;
      width:155px;
}

#location-btn{
    background:url(images/location-nav.png) no-repeat;
    width:148px;
}



#fade{
    position:absolute;
    height:71px;
    background:url(images/fade.png);
    top:76px;
    z-index:1000;
    width:683px;
    color:#fff;
     font-family: 'Raleway', serif;
  font-size: 44px;
  font-style: normal;
  font-weight: 400;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.032em;
  word-spacing: 0em;
  line-height: 1.22;
    padding-left:40px;
    padding-top:18px;

    
}

#end-text{
    position:absolute;
    bottom:9px;
    right:44px;
    color:#333;
    font-size: 11px;
}
#contact-email{
    position: absolute;
    top:36px;
    right:20px;
    font-weight:bold;
    color:#333;
}

#contact-tel{
    position: absolute;
    top:16px;
    right:20px;
    font-weight:bold;
    color:#333;
}
.contact-label{
    color:#9a8240;
}

#header-links{
    position:absolute;
    top:10px;
    left:230px;
}

.header-link-li{float:left;margin-right:12px;padding-right:12px;border-right:1px solid #333;height:12px;}
.header-link-li.last{border-right:none}
.header-link-a{
    font-size:11px;
    color:#333;
    height:12px;
    margin:0;
    position:relative;
    top:-4px;
    padding:0;

}
#top-email{color:#333}
#top-email:hover{color:#630512}

#social{

    
    height:40px;
    position:absolute;
    top:60px;
    right:20px;
 
}

.social-li{width:40px;height:40px;float:left;margin-left:9px;}
.social-a{width:40px;height:40px;background-repeat: no-repeat!important;display:block}
.social-a:hover{background-position: 0 -40px!important;}

#fb{
    background:url(images/fb.png);
}
#tw{
    background:url(images/tw.png);
}
#rf{
    background:url(images/rf.png);
}
#yt{
    background:url(images/yt.png);
}
#f96{
    background:url(images/96-2.png);
}
#pc{
    background:url(images/pc.png);
}



.type2{
    background:#e6e5e4;
    background:#fff url(images/type2.gif) repeat-y!important;
}

#side-bar{
    width:259px;
    background:#e6e5e4;
    margin-right:6px;
    float:right;
    height:100%;
    padding:22px 23px 0;
}
#side-bar .paragraph-heading{
    color:#630512;
    margin-bottom:15px;
}
.store-location{
    margin-left:-23px;
}
#left-bar{
    float:left;
    width:214px;
    padding-top:22px;
   
    height:400px;
    background:url(images/parking.png) no-repeat 20px 91px;
  
}


.middle{
    float:left;
  width:393px;
  padding-top:22px;
    padding-left:19px;
    padding-right:12px;
}

#text{
    color:#333;
    font-size:12px;
    background: url(images/bg2.gif) no-repeat -2px 0;
    
}
.text-white{
    background:#fff!important;

}
.directory{
     background: url(images/grey.gif) repeat-x!important;
     padding:20px 0 0 0;
}

.heading,.text-p{
    margin-bottom:18px;

}

.text-p{
    line-height:18px
}

.back-button{
    background:url(images/back.png);
    width:145px;
    padding-left:50px;
    height:28px;
    float:right;
    font-size:14px;
    display:block;
    color:#fff;
    font-weight:bold;
    padding-top:9px;

}

.store-logo{margin:0 auto 10px;}

h2{
    font-size:16px;
}


.column{
    width:150px;
    float:left;
    padding:0 15px;
   
 
}

.category{
    margin-bottom:30px;
    
}
.category-list{
    list-style: disc;
    margin-left:18px;
}

.category-li{
    margin-bottom:5px;
}
.category-heading{
    margin-bottom:19px;
    color:#630512;
}

.page-heading{
    background:#630512;
    float:left;
    margin-bottom:30px;
    color:#fff;
    font-size:14px;
    height:26px;
   display:block;
 
    padding:7px 30px 0;
}

#directory-list-wrapper{
    margin-left:19px;
    margin-top:8px;
}

.offers{
    background:#fff!important;
}
.offer-block{
    border-bottom: 1px solid #ccc;
    float:left;
    margin-bottom:29px
}
.offer-block.last{
    margin-bottom:0px;
    border-bottom:0;
}

.offers-content{
    float:left;
    width:697px;
  padding-top:22px;
    margin-left:18px;
}
.offer-block-text{
    float:left;
    margin-left:50px;
    width:450px;
    padding-bottom:32px;
}
.offer-image-wrapper{
    width:190px;

    float:left;
}
.cinema
{
    background-repeat: repeat-x!important;
    width:950px;
}

.default-text{
    background-repeat: repeat-x!important;
    width:944px;
    
}
#listings-heading{
    margin-top:20px;
    color:#630512;
    font-size:14px;
    margin-bottom:2px;
}
.listing-heading{
    color:#630512;
    font-size:14px;
    margin-bottom:3px;
}
#cinema-phone{
    margin-bottom:20px;

}
.cinema-content{
    float:left;
    width:700px;
    margin-left:20px;
}
.listing-block{
    width:277px;
    float:left;
    margin-right:57px;
    clear:left;
    margin-bottom:20px; 
}
.listing-block.alt{
    margin-right:0;
    clear:none;
 
}
.listing-link{
    position:absolute;
    background:url(images/video-arrow.png) no-repeat;
    width:57px;
    display:block;
    height:55px;
    top:47px;
    left:71px;
    z-index:100;

}
.listing-text{
    line-height: 20px;
    margin-left:10px;
    
}
.listing-youtube{
  margin-top:8px;
    margin-left:10px;
 

}
.default-content{
 float:left;
  width:692px;
  
  padding-top:22px;
    padding-left:25px;
    padding-right:12px;
  
    
}
.default-block{
    margin-bottom:20px;
}
.default-text{
  
}

.default-text .page-heading{
    margin-left:20px;
    min-width: 130px;
    text-align:center;
}


#video-wrapper{
    display:none;
}

#left-bar.media-bar{
      background:url(images/parking.png) no-repeat 20px 191px;
}

.media-link,.directions-link{
    display:block;
    color:#630512;
    font-weight:bold;
    margin-left:36px;
    margin-bottom:5px;
    clear:left;
}

.map-wrapper{
    width:664px;
    height:352px;
    position:relative;
    left:-10px;
    margin-bottom:20px;
    padding:15px;
    background:url(images/map-wrapper.png)
}

.default-content.vouchers{
    background:url(images/vouchers.png) no-repeat 435px 22px;
    padding-right:310px;
    width:394px;
    padding-bottom:105px;


}

.post-block{
    border-bottom: 1px solid #ccc;
    width:600px;
    margin-bottom:29px;

}
.post-block.last{
    border-bottom:none;
}
.post-text{
    padding-bottom: 25px;
}

.block-heading{
    color:#630512;
    font-size: 14px;
}


.directions{
    display:none;
}
.directions.active{
    display:block;
}

.block{
    margin-bottom:20px;
}


.category-list{
    margin-top:20px
}
.category-list li{margin-bottom:5px}



#contact-form-wrapper{
    width:606px;
    height:952px;
    display:block;
 
    margin-right:17px;
    margin-top:8px;
    position:relative;
}
#contact-form-wrapper.contact-us{
    display:block;
}
#contact-heading{
    color:#fff;
    font-weight:bold;
    position:absolute;
    top:20px;
    left:23px;
    font-size:14px;
}

#field-list{
    position:absolute;
    top:80px;
    left:46px;
    width:305px;

}

.field-label{margin-right:20px;display:block;color:#666;margin-bottom:6px;float:left;
width:108px;text-align:right;
}
.field-input{
    
    border:1px solid #999;
    width:218px;
    float:left;
    height:26px;
    padding:0 3px;
}

.asterix{
    color:#4590dd;
}

.field-li{
    margin-bottom:15px;
    clear:left;
    height:30px;

}

.field-text{
    width:218px;
    height:106px;
     border:1px solid #999;

    padding:0 3px;
    overflow: hidden;

}

.check-label{
    float:left;
    width:128px;
    height:25px;
}

.field-check{
  float:left;
  position:relative;
  top:2px;
}

.radio-label{
    color:#4590dd;
    margin-right:3px;
}
.field-radio{
    margin-right:10px;


}

.field-li{
  
    width:500px;
}


#submit{
       background:#630512;
    float:left;
    margin-bottom:30px;
    color:#fff;
    font-size:14px;
    height:26px;
   display:block;
float:right;
margin-right:145px;
    padding:5px 10px 0;
}




.video-thumb{
    width:216px;
    height:146px;

}

.video-wrapper{
    position:relative;
     width:232px;
    height:162px;

    float:right;
   


}
.video-arrow{
    position:absolute;
    background:url(images/video-arrow.png) no-repeat;
    height:57px;
    width:57px;
    z-index:500;
    left:87px;
    top:38px;

}

.par-with-media{
    margin-bottom:18px;float:left;width:390px;
}
.image-thumb{
    float:right;
   

}
#side-bar .image-thumb{
    float:none;
  
    display:block;
    width:259px;
    text-align:center;
}

.image-thumb-img{
    float:right;
    border:8px solid #e6e5e4;
}
#side-bar .image-thumb-img{
margin:0 auto;
border:8px solid #fff;
display:block;
float:none;
}
#side-bar .par-with-media{
    width:259px;
}
#side-bar .image-thumb{
    float:none;
    clear:left;
}
#side-bar .text-p{float:left}

.leftpar{
    
    float:left;
    margin-right:20px;

}

.hide-robot{
    display:none;
}